* CSS Document */
/*css reset--------------------------------------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;	
	transition: opacity .5s ease-in-out;
}
a{
	color: #FFF;
	text-decoration: none;	
}
a:hover{
	color: #B90606;
	-webkit-transition: color .5s ease-in-out;
	-moz-transition: color .5s ease-in-out;
	-o-transition: color .5s ease-in-out;
	-ms-transition: color .5s ease-in-out;	
	transition: color .5s ease-in-out;
}
#contact a:hover{
	color: #000;
	-webkit-transition: color .5s ease-in-out;
	-moz-transition: color .5s ease-in-out;
	-o-transition: color .5s ease-in-out;
	-ms-transition: color .5s ease-in-out;	
	transition: color .5s ease-in-out;
}
p{
	margin: 1em 0;	
}
h2{
	font-weight: bold;
	text-transform: uppercase;	
}
.pad ul{
	list-style: circle;	
}

/*set nav styles-----------------------------------------------------------------------------------------------------------------------------*/
#navigation{
	text-transform:			uppercase;	
	font-size:				16px;
	line-height:			30px;
}
#navigation a{
	padding: 0 4px;	
}
body.home a.home,
body.inbrief a.inbrief,
body.profile a.profile,
body.testimonials a.testimonials,
body.contact a.contact,
body.privacy a.privacy{
	color: #B90606;
}


/*basic layout-----------------------------------------------------------------------------------------------------------------------------*/
body{
	text-align: center;
	font-family: Calabri, calibri, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #333;
	color: #FFF;
	line-height: 1.5em;
	margin: 0;
	text-align: center;
	position: relative;
}
.itemwrapper{
	width: 890px;
	text-align: left;
	margin: 0 auto;
	padding-top: 40px;	
	padding-bottom: 40px;	
	min-height: 850px;
	height: auto !important;
	height: 850px;
	position: relative;
}
#navigation{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 30px;
	background: #000;
	z-index: 1001;
}
#navigation .itemwrapper{
	text-align: right;
	padding: 0;	
	height: 30px;
}
.pad{
	padding: 89px 40px 57px 40px;
	clear: both;
	background: url(../images/logo-secondary.png) right top no-repeat;
}
.extralogo{
	background: url(../images/bg-person-white.png) bottom right no-repeat;
	position: absolute;
	bottom: 0;
	right: -240px;
	width: 245px;
	height: 370px;	
}

#home{
	background: #000;
	position: relative;
}
#home .logo{
	padding: 175px 0 0 40px;
}
#home p.tagline{
	padding: 10px 0 0 40px;
	font-size: 17px;
	margin:	0;
	line-height: 120%;
}
#home .itemwrapper{
	background: #000 url(../images/bg-header-02.jpg) no-repeat;	
	height: 1200px;
}
#home .pad{
	background: none;
	padding-top: 40px;	
}


#inbrief{
	background: #FFF;
	color: #333;
}


#profile{
	background: #333;
	color: #FFF;
}


#testimonials{
	background: #000;
	color: #A7A9AC
}
#testimonials em{
	color: #FFF;
}


#contact{
	background: #B90606;	
	position: relative;
}
#contact .pad{
	padding: 57px 400px 57px 57px; 
}


#services{
	background: #B90606;	
}


#privacy{
	background: #000;
	color: #FFF;
}
#privacy .pad{
	padding: 170px 57px 57px 57px; 
}




#footer{
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 30px;
	background: #000;
	z-index: 1001;
	font-size: 12px;
}
#footer .itemwrapper{
	text-align: right;
	padding: 0;	
	height: 30px;
}